UPDATE RDS.T_EXPORT_FRLLO_DATA d
SET FrlloStatus = 1
WHERE d.FrlloID is null and COALESCE(d.FrlloError, '') <> '' and d.FrlloStatus = 400;

UPDATE RDS.T_EXPORT_FRLLO_DRUG_REQUEST_ITEM d
SET FrlloStatus = 1
WHERE d.FrlloID is null and COALESCE(d.FrlloError, '') <> '' and d.FrlloStatus = 400;

UPDATE RDS.T_EXPORT_FRLLO_RECIPE_DATA d
SET FrlloStatus = 1
WHERE d.FrlloID is null and COALESCE(d.FrlloError, '') <> '' and d.FrlloStatus = 400;

UPDATE RDS.T_EXPORT_FRLLO_REMAINS_DATA d
SET FrlloStatus = 1
WHERE d.FrlloID is null and COALESCE(d.FrlloError, '') <> '' and d.FrlloStatus = 400;